---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: syscalls-03/getrusage03
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03_getrusage03-debian-12-x86_64-20240206.cgz-05dbad003f2b-20240526-38879-f37hyu-0.yaml"
id: 75756359aaa6078600bac38b98e52d63bd336ff4
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: 05dbad003f2b2ececb1cc7428bfa8f470cc34b95
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-05-26 05:14:37.850834547 +08:00
_rt: "/result/ltp/1HDD-xfs-syscalls-03_getrusage03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95"
compiler: gcc-13
head_commit: 2bf359995897a7c8f9e225db842a562a537c1fd0
base_commit: a38297e3fb012ddfa7ce0321a7e5a8daeb1872b6
branch: linux-devel/devel-hourly-20240525-032759
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240525-153203"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-syscalls-03_getrusage03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/vmlinuz-6.9.0-10216-g05dbad003f2b
- branch=linux-devel/devel-hourly-20240525-032759
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03_getrusage03-debian-12-x86_64-20240206.cgz-05dbad003f2b-20240526-38879-f37hyu-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=05dbad003f2b2ececb1cc7428bfa8f470cc34b95
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240525.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240525.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-03_getrusage03-debian-12-x86_64-20240206.cgz-05dbad003f2b-20240526-38879-f37hyu-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /cephfs/db/releases/20240524223726/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/vmlinuz-6.9.0-10216-g05dbad003f2b"
result_root: "/result/ltp/1HDD-xfs-syscalls-03_getrusage03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/05dbad003f2b2ececb1cc7428bfa8f470cc34b95/0"

#! /cephfs/db/releases/20240525195211/lkp-src/include/site/inn
dequeue_time: 2024-05-26 05:44:08.414350974 +08:00
job_state: finished
loadavg: 1.76 1.35 0.61 3/238 4176
start_time: '1716673710'
end_time: '1716673718'
version: "/lkp/lkp/.src-20240525-153241:b9d063a8da39:21169e8c698a"
